html, body {
  background-color: #2863a5;
  background: #fff;
  width: 100%;
  height: 100%;
  
  min-width: 1000px;
  
  margin: 0;
  padding: 0;
  
  font-family: Roboto;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
}

body::after {
  content: '';
  
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  
  width: 100%;
  height: 100%;
  
  background-image: radial-gradient(circle closest-corner, rgba(75, 178, 227, 0), rgba(75, 178, 227, 0), rgba(75, 178, 227, 0.333));
}

h1 {
  display: none;
}

.container {
  flex: 0 0 auto;
  width: 50%;
  margin: 0 auto;
  padding: 0;
}

#logo {
  width: 100%;
}

#contact {
  display: block;
  box-sizing: border-box;
  position: relative;
  z-index: 10;
  left: calc(-0.19438030913 * 13rem * 0.5);
  
  width: 68%;
  margin: 2rem 0 0 auto;
  padding: 0;
  
  color: #2863a5;
  font-weight: 600;
  white-space: nowrap;
  line-height: 1rem;
  
  transform: skewX(-11deg);
}

#contact > div {
  margin: 1rem 0;
  padding: 0;
}

h2 {
  display: inline-block;
  
  margin: 0 0 0 1.2rem;
  padding: 0;

  font-size: 1.5rem;
  font-weight: 900;
  text-transform: uppercase;
  
  transform: scaleX(1.2);
}

h3 {
  display: inline-block;
  
  margin: 0;
  padding: 0.5rem;

  font-family: Montserrat;
  font-size: 1rem;
  font-weight: 900;
  text-transform: uppercase;
  
  background: #4bb2e3;
  
  color: white;
}

span {
  margin: 0 0 0 0.5rem;
}